h1 {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size:  18pt;
	font-weight: bold;
	color: #590000;
}

h2 {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #590000;
	}

h3 {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #111111;
}

h4
{
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
font-weight: normal;
}

h5
{
   font-family: Verdana,Arial, Helvetica, MS Sans Serif;
   font-size: 10pt;
   color: #848484;
   font-weight: normal;
}





a:link {
color: #000000;
text-decoration: none;
	}

a:visited {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
}

a:hover {  
   font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #444444;
	background-color: #DDDDDD;
   
}

.old{
   font-family: Verdana,Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #444444;
	background-color: #DDDDDD;
} 

p {
   font-family: Verdana,Arial, Helvetica, MS Sans Serif;
   font-size: 10pt;
	margin-right: 5px;
	margin-left: 5px;
   color: #000000;
}



.TopBottom { 

border-top-color: #590000;
border-top-style: solid;
border-top-width: 1px;
text-align:left
 }


html,
body {
   margin:0;
   padding:0;
   height:100%;
   font-family: Verdana,Arial, Helvetica, MS Sans Serif;
   font-size: 10pt;
   color: #000000;
}
#container {
   min-height:100%;
   position:relative;
}
#header {
   /* background:#ff0;  */
   padding:4px;
   background: url(http://www.acuvet.co.nz/images/AcuVetSides2.png);
   background-position:top;
   background-repeat: repeat; 
   height:100px;
}
#header2 {
   padding:6px;
   height:16px;
  
   }




#body {
   padding:2px;
   padding-bottom:40px;   /* Height of the footer */
}

#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:40px;   /* Height of the footer */
   /* background:#6cf;*/
}